Subject: Re: git svn fetch segfault on exit

From: Uli Heller <[email-masked]>
Date: Mon, 02 Sep 2013 15:05:50 +0200

Am 02.09.2013 13:57, schrieb Evgeny Kotkov:
>> Every git svn call that involves a fetch produces a segmentation fault on
>> exit (but the operation succeeds).
>  From what I see, this looks quite similiar to the 'serf' issue I've recently
> reported to the serf-dev mailing list [1].  It should be fixed by now, so,
> the latest serf@trunk build should work fine.
>
> [1]: https://groups.google.com/d/msg/serf-dev/gOn9HTUN98U/pz0_AqdrmJYJ
>
>

I've tried the patch for 'serf' included in the thread mentioned above 
and I can confirm that it fixes the issue for me.
Thanks Evgeny!

Best regards, Uli.